Subject: bug#31853: 27.0.50; binding case-fold-search is slow when there are many buffers

From: Aaron Jensen <[email-masked]>
Date: Sat, 16 Jun 2018 07:54:46 -0700

On Sat, Jun 16, 2018 at 12:53 AM Eli Zaretskii <[email-masked]> wrote:
> In https://debbugs.gnu.org/cgi/bugreport.cgi?bug=18522#201 I proposed
> a change to set-default that would use FOR_EACH_LIVE_BUFFER.  Could
> you see if that change helps in your case?

So far so good. I'll try it out for a few more days and see if it
stays fast. The patch I'm trying is attached if anyone else wants to
give it a go or check to ensure I didn't do something wrong in it.